<?xml version="1.0" encoding="utf-8"?>
<key id="bad8f785-2b16-45e5-808d-0be5b499a49c" version="1">
  <creationDate>2025-05-20T06:15:30.4085885Z</creationDate>
  <activationDate>2025-05-20T06:15:30.3762694Z</activationDate>
  <expirationDate>2025-08-18T06:15:30.3762694Z</expirationDate>
  <descriptor deserializerType="Microsoft.AspNetCore.DataProtection.AuthenticatedEncryption.ConfigurationModel.AuthenticatedEncryptorDescriptorDeserializer, Microsoft.AspNetCore.DataProtection, Version=6.0.0.0, Culture=neutral, PublicKeyToken=adb9793829ddae60">
    <descriptor>
      <encryption algorithm="AES_256_CBC" />
      <validation algorithm="HMACSHA256" />
      <masterKey p4:requiresEncryption="true" xmlns:p4="http://schemas.asp.net/2015/03/dataProtection">
        <!-- Warning: the key below is in an unencrypted form. -->
        <value>vc85YaM3vA+C9ujPu8+p9qKrTFTVI0LrQfCvEN2HzVbVSTnKe0xXyiajfNMmzeJ9fgfwAXSraCR78hjlySO0hA==</value>
      </masterKey>
    </descriptor>
  </descriptor>
</key>